:root {
  --main-color: #39d8d8;
}
.login-section {
  height: 100vh;
  font-family: "Tajawal", sans-serif;

  background: bottom/cover no-repeat #b395030d;
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url("/images/log.png");
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo-section {
  width: 120px;
  height: 120px;
  position: absolute;
  left: calc(50% - 60px);
  top: -60px;
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
  padding: 16px;
}
.login-section .page-content {
  margin-top: 30px;
  margin-bottom: 40px;
}
.login-section .card {
  max-width: 420px;
  border-radius: 15px !important;
}
.login-section .pageTitle {
  font-size: 24px;
  color: #2e5ea8;
  font-weight: 600;
}
.login-section input::placeholder {
  font-size: 14px !important;
  font-weight: 500;
}
.pagePera {
  font-size: 14px;
  font-weight: 500;
  color: var(--paragraph-color);
}
.loginButton,
.socallogIcon i {
  font-size: 16px;
}
.loginButton,
.loginButton:hover {
  background: #2e5ea8;
  color: #fff;
}
.loginButton {
  width: 100%;
  padding: 8px 0;
  margin-top: 30px;
  margin-bottom: 10px;
  transition: 0.3s;
}
.smallBox {
  width: 20px;
  height: 1px;
  background: #000;
}
.shotbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.shotbox,
.socallogIcon {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 25px 0;
}
.socallogIcon .iconButton {
  padding: 9px 22px;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
  color: #000;
  border-radius: 8px;
}
.socallogIcon .iconText {
  font-size: 15px;
  font-weight: 600;
}
.passwordInput .eye {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 8px;
}
@media (min-width: 768px) {
  .loginCard {
    width: 420px;
  }
}
@media (max-width: 580px) {
  .login-section {
    display: block;
    padding-top: 40px;
  }
  .login-section .card {
    margin: auto;
  }
}
